## zope.cachedescriptors 3.5.1

=== debian/changelog ===
zope.cachedescriptors (3.5.1-2fakesync1) precise; urgency=low

  * Fake sync due to mismatching orig tarball.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 14 Nov 2011 11:29:01 +0200

zope.cachedescriptors (3.5.1-2) unstable; urgency=low

  * Team upload.
  * debian/clean: remove to make sure all files are installed.
  * debian/source/options: ignore .egg-info directory.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 08 Nov 2011 22:42:36 +0900

zope.cachedescriptors (3.5.1-1) unstable; urgency=low

  * Team upload.

  [ Arnaud Fontaine ]
  * debian/control: add Vcs-Browser and Homepage fields.
  * Add debian/clean to get rid of egg-info/* to prevent FTBFS if
    built twice.

  [ Gediminas Paulauskas ]
  * New upstream release.
  * Build-depend on python-all (not -dev).
  * Switch to dh_python2 (Closes: #617160).
  * debian/copyright: update, convert to dep5 format.
  * Switch to 3.0 (quilt) source format.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 18 Oct 2011 00:01:20 +0900

zope.cachedescriptors (3.5.0-4) unstable; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 05 Jan 2010 20:58:41 +0100

zope.cachedescriptors (3.5.0-3) unstable; urgency=low

  * debian/control: build-depend on python-van.pydeb >= 1.3.0-2.
    (Closes: #552929)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 08 Nov 2009 11:02:56 +0100

zope.cachedescriptors (3.5.0-2) unstable; urgency=low

  * Set section to zope.
  * Rebuild against van.pydeb 1.3.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Sep 2009 23:15:36 +0200

zope.cachedescriptors (3.5.0-1) unstable; urgency=low

  * Initial Packaging.

 -- Brian Sutherland <brian@vanguardistas.net>  Tue, 09 Jun 2009 09:20:59 +0200
