=== debian/control ===
Source: zope.cachedescriptors
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper (>= 7),
               python-all (>= 2.6.6-14~),
               python-setuptools
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.cachedescriptors/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.cachedescriptors/trunk
Homepage: http://pypi.python.org/pypi/zope.cachedescriptors

Package: python-zope.cachedescriptors
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Conflicts: zope3
Description: Method and property caching decorators
 Cached descriptors cache their output. They take into account instance
 attributes that they depend on, so when the instance attributes change, the
 descriptors will change the values they return.
