=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.cachedescriptors/zope.cachedescriptors-(.*)\.(?:tar\.gz|zip)
